{
  "entrypoints": {
    "app": {
      "js": [
        "/build/runtime.6ad5c9da.js",
        "/build/app.f88c3afa.js"
      ],
      "css": [
        "/build/app.f135e702.css"
      ]
    },
    "admin": {
      "js": [
        "/build/runtime.6ad5c9da.js",
        "/build/admin.8a6adf4b.js"
      ],
      "css": [
        "/build/admin.5dc0eea7.css"
      ]
    }
  }
}